/*      Home        */
#primary,
#content,
.content-box,
#row-new-product,
#row-wrap-category {
  float: left;
  width: 100%;
}
#content-home, .content-home{
  float: left;
  width: 100%;
  position: relative;
}
.content-box-home section{
  float: left;
  width: 100%;
}
.ads-left-body{
  display: none;
}
.ads-right-body{
  display: none;
}
.pb50{
  padding-bottom: 50px;
}
.pt50{
  padding-top: 50px;
}
.home .cate-detail p{
  color: #9a847b !important;
}
.title-icon{
  position: relative;
  display: block;
  margin: 0 auto;
  width: 75px;
  height: 75px;
  background: #dc8068;
  text-align: center;
  color: #fff;
}
.title-icon img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.the-title{
  position: relative;
  text-align: center;
  color: #664d42;
}
.the-title h2.h2-title {
  position: relative;
  font-family: "Archaic", serif;
  font-size: 35px;
  color: rgba(102, 77, 66, 0.7);
}
.the-title h2.h2-title::before{
  content: '';
  position: absolute;
  top: 0;
  left: 10%;
  width: 80%;
  height: 50%;
  height: calc(50% - 1px);
  border-bottom: 1px dashed #b4462a;
  z-index: 1;
}
.the-title h2{
  font-family: viber;
  font-size: 60px;
}
.the-title h2.h2-title span {
  position: relative;
  background: #f7f7f7;
  padding: 0 18px;
  z-index: 2;
}
/*Special-menu*/
.special-menu{
  background-color: #f7f7f7;
}
.pricing-table{
  background: #f1c152;
  margin-top: 40px;
  height: 400px;
}
.pricing-detail{
  float: left;
  width: 33.3333333333%;
}
.pricing-detail h3 {
  font-family: "Archaic",serif;
  font-size: 30px;
}
.pricing-detail p {
  font-family: "glober",sans-serif;
  font-size: 15px;
  font-style: italic;
}
.pricing-detail {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  background: #f1c152;
  color: #362e29;
  height: 100%;
}
.pricing-detail figure{
  margin: 0px;
  margin-top: -50px;
  text-align: center;
}
.pricing-detail figure .image {
  text-align: center;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.pricing-detail figure .image img{
  max-height: none;
  padding: 10px;
}
.pricing-detail figcaption{
  margin-top: -40px;
  float: left;
  width: 100%;
}
.pricing-cate{
  float: left;
  width: 66.6666666667%;
  height: 100%;
}
.home.page .pricing-cate{
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #3f3530;
  color: #b9a39a;
}
.cate{
  border-bottom: 1px dotted #56453f;
  padding: 22px 0;
}
.cate-box{
  float: left;
  width: 50%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.cate-box:nth-of-type(odd){
  clear: left;
  border-right: 1px dotted #56453f;
}
.cate-name, .cate-price{
  font-family: "Archaic",serif;
  font-size: 25px;
}
.cate-name a,
.cate-name a:hover,
.cate-name a:focus{
  color: #b9a39a;
  text-decoration: none;
}
.cate-detail p{
  float: left;
  font-family: "glober",sans-serif;
  font-size: 14px;
  font-style: italic;
  margin-top: 10px;
  color: #9a847b;
  margin-bottom: 10px;
}
.cate-detail{
  float: left;
  width: 100%;
  max-height: 85px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cate-price .price span{
  display: inline-block;
}
.cate-price .price del{
  color: #dc8068;
  font-size: 14px;
  text-decoration: line-through;
}
.cate-price .price del span{
  color: #dc8068;
  font-size: 14px;
  text-decoration: line-through;
}
.cate-price .price ins{
    float: left;
    margin-right: 15px;
}
.cate-price .price ins span{
}
.order-cate{
  margin-top: 30px;
  margin-bottom: 30px;
}
.order-box{
  float: left;
  width: 30.66667%;
  position: relative;
  margin-right: 2.5%;
}
.order-box:last-child{
  margin-right: 0px;
}
.order-type.type-one{
  background-color: #68d0af;
}
.order-type{
  float: left;
  width: 100%;
  padding: 20px 10px;
}
.order-type.type-two{
  background-color: #d2d86f;
}
.order-type.type-three {
  background-color: #83bed7;
}
.order-type .img-holder{
  position: relative;
}
.order-type figure:hover img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.img-holder img {
  float: none;
  width: auto;
  padding: 0;
  height: 220px !important;
  -webkit-transition: -webkit-transform 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out;
}
.img-holder figure img {
  max-height: 220px;
  object-fit: cover;
  width: auto;
  max-width: 100%;
}
.order-type figcaption{
  float: left;
  width: 100%;
  padding: 30px 15px;
}
.order-type h3 {
  font-family: "Archaic", serif;
  font-size: 30px;
}
.order-type h3 span {
  display: block;
  font-family: "viber", cursive;
  font-size: 45px;
}
a.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
a.button-primary {
  -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out;
  transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out;
}
a.button-primary {
  color: #000;
  background-color: transparent;
  border-color: #000;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 0px;
  font-family: "globerbold", sans-serif;
}
.button-primary:hover,
.button-primary:focus,
.button-primary:active{
  color: #fff;
  background-color: #dc8068;
  border-color: #dc8068;
  box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.book-order{
  padding: 30px 0;
  background-color: #50aecc;
}
.book-order-box{
  float: left;
  width: 50%;
  padding: 0 15px;
}
.book-detailse{
  margin: 30px 0;
}
.book-detailse h3 {
  color: #fff;
  font-family: "Archaic",serif;
  font-size: 30px;
  margin-top: 0;
}
.book-detailse h4 {
  font-family: "Archaic",serif;
  font-size: 60px;
  color: #fff;
  margin-bottom: 0;
  margin-top: 25px;
}
.book-detailse h4 i {
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-name: verical-slow;
  animation-timing-function: ease-in-out;
}
@keyframes verical-slow {
  2%{transform:translate(0,1.5px) rotate(1.5deg)}
  4%{transform:translate(0,-1.5px) rotate(-0.5deg)}
  6%{transform:translate(0,1.5px) rotate(-1.5deg)}
  8%{transform:translate(0,-1.5px) rotate(-1.5deg)}
  10%{transform:translate(0,2.5px) rotate(1.5deg)}
  12%{transform:translate(0,-0.5px) rotate(1.5deg)}
  14%{transform:translate(0,-1.5px) rotate(1.5deg)}
  16%{transform:translate(0,-0.5px) rotate(-1.5deg)}
  18%{transform:translate(0,0.5px) rotate(-1.5deg)}
  20%{transform:translate(0,-1.5px) rotate(2.5deg)}
  22%{transform:translate(0,0.5px) rotate(-1.5deg)}
  24%{transform:translate(0,1.5px) rotate(1.5deg)}
  26%{transform:translate(0,0.5px) rotate(0.5deg)}
  28%{transform:translate(0,0.5px) rotate(1.5deg)}
  30%{transform:translate(0,-0.5px) rotate(2.5deg)}
  32%{transform:translate(0,1.5px) rotate(-0.5deg)}
  34%{transform:translate(0,1.5px) rotate(-0.5deg)}
  36%{transform:translate(0,-1.5px) rotate(2.5deg)}
  38%{transform:translate(0,1.5px) rotate(-1.5deg)}
  40%{transform:translate(0,-0.5px) rotate(2.5deg)}
  42%{transform:translate(0,2.5px) rotate(-1.5deg)}
  44%{transform:translate(0,1.5px) rotate(0.5deg)}
  46%{transform:translate(0,-1.5px) rotate(2.5deg)}
  48%{transform:translate(0,-0.5px) rotate(0.5deg)}
  50%{transform:translate(0,0.5px) rotate(0.5deg)}
  52%{transform:translate(0,2.5px) rotate(2.5deg)}
  54%{transform:translate(0,-1.5px) rotate(1.5deg)}
  56%{transform:translate(0,2.5px) rotate(2.5deg)}
  58%{transform:translate(0,0.5px) rotate(2.5deg)}
  60%{transform:translate(0,2.5px) rotate(2.5deg)}
  62%{transform:translate(0,-0.5px) rotate(2.5deg)}
  64%{transform:translate(0,-0.5px) rotate(1.5deg)}
  66%{transform:translate(0,1.5px) rotate(-0.5deg)}
  68%{transform:translate(0,-1.5px) rotate(-0.5deg)}
  70%{transform:translate(0,1.5px) rotate(0.5deg)}
  72%{transform:translate(0,2.5px) rotate(1.5deg)}
  74%{transform:translate(0,-0.5px) rotate(0.5deg)}
  76%{transform:translate(0,-0.5px) rotate(2.5deg)}
  78%{transform:translate(0,-0.5px) rotate(1.5deg)}
  80%{transform:translate(0,1.5px) rotate(1.5deg)}
  82%{transform:translate(0,-0.5px) rotate(0.5deg)}
  84%{transform:translate(0,1.5px) rotate(2.5deg)}
  86%{transform:translate(0,-1.5px) rotate(-1.5deg)}
  88%{transform:translate(0,-0.5px) rotate(2.5deg)}
  90%{transform:translate(0,2.5px) rotate(-0.5deg)}
  92%{transform:translate(0,0.5px) rotate(-0.5deg)}
  94%{transform:translate(0,2.5px) rotate(0.5deg)}
  96%{transform:translate(0,-0.5px) rotate(1.5deg)}
  98%{transform:translate(0,-1.5px) rotate(-0.5deg)}
  0%,100%{transform:translate(0,0) rotate(0)}
}
.book-order-img img{
  margin: auto;
  display: block;
}
/*Banner-home-1*/
.banner-section{
  padding: 60px 0;
  background-color: #372726;
}
.banner-home-1{
  background: url(images/home/coffee-beans.jpg) center no-repeat;
  background-size: cover;
  text-align: center;
  padding: 0;
}
.banner-home-1 .inner-container{
  height: 700px;
  position: relative;
}
.banner-home-1 .banner-wrapper{
  position: absolute;
  left: 0;
  top: 0;
  height: 90%;
}
.banner-wrapper img{
  max-height: 100%;
  height: auto;
}
.banner-home-1 .milk-cup{
  opacity: 1;
}
.banner-home-1 .cup,
.banner-home-1 .milk,
.banner-home-1 .milk-drop{
  position: absolute;
  opacity: 0;
  display: none;
}
.banner-home-1 .cup,
.banner-home-1 .milk,
.banner-home-1 .milk-drop {
  display: block;
}
.banner-home-1 .cup {
  bottom: 5%;
  max-width: 81%;
  left: 0;
}
.banner-home-1 .milk {
  max-height: 0%;
  overflow: hidden;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  -webkit-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
  opacity: 1 !important;
}
.banner-home-1 .milk {
  top: 0;
  left: 5%;
  max-width: 100%;
}
.banner-home-1 .milk.animate {
  max-height: 57%;
}
.banner-home-1 .milk-drop {
  top: 46%;
  left: 40%;
}
.banner-home-1 .milk-drop {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.banner-home-1 .milk-drop.appear {
  opacity: 1;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}
.banner-home-1 .banner1-details{
  float: left;
  width: 50%;
  margin-left: 50%;
  text-align: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 50px 15px;
}
.banner1-details h3{
  color: #fff;  
  text-transform: uppercase;
  font-size: 40px;
}
.banner1-details p{
  margin: 30px 0;
  font-style: italic;
  color: #fff;
  font-size: 15px;
  line-height: 1.7
}
.banner-home-1 .button-type-three {
  position: relative;
  top: 30px;
}
.button-type-three:hover {
  background: #fff;
  color: #dc8068;
}
.button-type-three {
  padding: 10px 20px;
  font-size: 16px;
  font-family: "glober", sans-serif;
  font-weight: 400;
  border: 1px solid #dc8068;
  color: #fff;
  background: #dc8068;
  text-transform: uppercase;
  -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
  transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
}
/*Store Home*/
.store-home{
  background: #F7F7F7;
}
.product-item{
  float: left;
  width: 23.125%;
  margin-right: 2.5%;
  margin-bottom: 25px;
}
.product-item:nth-child(4n+0){
  margin-right: 0px;
}
.item-img{
  position: relative;
}
.item-image .grid__image {
  overflow: hidden;
  display: block;
  margin: 0 auto;
  background-color: #fff;
}
.grid__image img {
  display: block;
  margin: 0 auto;
}
.product-item a {
  text-align: center;
  padding: 15px 5px;
}
.product-detail{
  background-color: #3f3530;
  position: relative;
  padding: 20px 15px 20px;
}
.product-price .price,
.product-price .price del,
.product-price .price ins{
  color: #fff;
  opacity: 1 !important;
}
.product-price .price span.amount{
  /* position: absolute; */
  padding: 10px;
  top: -20px;
  left: 15px;
  height: 40px;
  line-height: 40px;
  width: 110px;
  border-radius: 5px;
  background-color: #dc8068;
  text-align: center;
  z-index: 2;
  font-family: "globerbold",sans-serif;
  color: #fff;
  font-size: 20px;
}
.product-price .price ins span.amount{
  position: absolute;
  top: -20px;
  left: 15px;
  height: 40px;
  line-height: 40px;
  width: 110px;
  border-radius: 5px;
  background-color: #dc8068;
  text-align: center;
  z-index: 2;
  font-family: "globerbold",sans-serif;
  color: #fff;
  font-size: 20px;
}
.product-price .price del span.amount{
  right: 15px;
  left: auto;
  background-color: #5c4543;
  font-size: 15px;
  text-decoration: line-through;
}
.product-detail h3{
  color: #000000;
  margin-top: 0;
  font-family: "glober",sans-serif;
  font-weight: 400;
  font-size: 18px;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-bottom: 5px;
}
.product-detail h3 a {
  color: #e6a391;
}
.product-detail h3 a:hover{
  color: #e6a391;
}
.add-buy a {
  display: block;
  width: 50%;
  float: left;
  cursor: pointer;
}
.add-buy .btn-add-cart{
  color: #e6a391;
  background-color: #5c4543;
  -webkit-transition: background, color 0.5s ease;
  transition: background, color 0.5s ease;
  font-family: "globerbold", sans-serif;
}
.add-buy .btn-add-cart:hover{
  background-color: #886663;
}
.add-buy .btn-detail {
  background-color: #dc8068;
  color: #fff;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  font-family: "globerbold", sans-serif;
}
.add-buy .btn-detail:hover{
  background-color: #c94f2f;
}
.btn-rm{
  padding: 10px 20px;
  font-size: 16px;
  font-family: "glober", sans-serif;
  font-weight: 400;
  border: 1px solid #dc8068;
  color: #fff;
  background: #dc8068;
  text-transform: uppercase;
  -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
  transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
}
.btn-rm:hover{
  color: #dc8068;
  background: #fff;
}
/*Banner-home-2*/
.banner-home-2{
  text-align: left;
  padding: 25px 0;
}
.offer-detail{
  float: left;
  width: 66.6666666667%;
  margin-top: 20px;
  padding: 0px 15px;
}
.offer-detail img{
  display: inline-block;
  margin-right: 30px;
}
.offer-detail p{
  margin: 5px 0;
  color: #fff;
  font-size: 15px;
  line-height: 1.7
}
.offer-detail figcaption{
  display: inline-block;
  vertical-align: middle;
  width: 65%;
}
.offer-detail h3 {
  font-family: "Archaic", sans-serif;
  font-weight: 400;
  font-size: 40px;
  margin: 0;
  text-transform: uppercase;
  color: #fff;
}
.coupon-code {
  float: left;
  width: 33.3333333333%;
  padding: 0px 15px;
}
.code-wrapper {
  padding: 15px;
  text-align: center;
  background: #fff;
}
.coupon-h img {
  display: block;
  margin: 15px auto;
}
.coupon-h span {
  margin-bottom: 20px;
  display: block !important;
  color: #3f3530;
  font-size: 20px;
}
.coupon-h {
  background-color: transparent!important;
  display: block;
  border: 1px dashed #000;
}
/*Table-book*/
.table-book{
  margin: 40px 0 0;
}
.table-book-wapper{
  background: #f7f7f7;
}
.table-book-img{
  float: left;
  width: 48.74%;
  margin-right: 2.5%;
}
.table-book-img img{
  max-height: 735px;
  width: 100%;
  object-fit: cover;
}
.book-box{
  float: left;
  width: 48.75%;
  padding: 20px 35px 20px 10px;
}
.book-box h3{
  margin-bottom: 40px;
  margin-bottom: 20px;
  font-family: "Archaic",serif;
  font-size: 40px;
  color: #4e3b32;
}
.book-box h3 span{
  display: block;
}
.wpcf7-form .wpcf7-form-control-wrap .select-box{
  border: 1px solid #acacac;
  font-size: 14px;
  float: left;
  width: 100%;
  box-shadow: none;
  border-radius: 0;
  color: #555;
  height: 40px;
  font-weight: 300;
  padding: 6px 12px;
  margin-top: 10px;
}
/*Contac form 7*/
.book .wpcf7-form input.wpcf7-text{
  border-radius: 0px;
  margin-top: 10px;
}
.book .wpcf7-form .book-date-pr{
  position: relative;
}
.book .wpcf7-form i.fa-calendar{
  position: absolute;
  border: 1px solid #acacac;
  padding: 9px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  background-color: #fff;
  left: auto;
  right: 0;
  bottom: 0;
  background: #eee;
  cursor: pointer;
}
.book .wpcf7-form textarea.wpcf7-textarea{
  border-radius: 0px;
  margin-top: 10px;
}
.book .wpcf7-form .wpcf7-submit{
  padding: 10px 20px;
  font-size: 16px;
  font-family: "glober", sans-serif;
  font-weight: 400;
  border: 1px solid #dc8068;
  color: #fff;
  background: #dc8068;
  text-transform: uppercase;
}
.book .wpcf7-form .wpcf7-submit:hover{
  background: #fff;
  color: #dc8068;
}
.book .wpcf7-form label{
  font-family: "glober",sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #4e3b32;
  margin: 10px 0;
}
.book .wpcf7-form .wpcf7-submit{
  margin-top: 0px;
}
.book .wpcf7-form .lb_ht{
  float: left;
  width: 47.5%;
  margin-right: 5%;
}
.book .wpcf7-form .lb_sdt{
  float: left;
  width: 47.5%;
}
.book .wpcf7-form  .lb_wrapper{
  float: left;
  width: 100%;
}
.ui-icon-circle-triangle-w:before{content:" ";border-top:.5em solid transparent;border-bottom:.5em solid transparent;border-right:.75em solid #000;width:0;height:0;display:block;margin:0 auto}
.ui-icon-circle-triangle-e:before{content:" ";border-top:.5em solid transparent;border-bottom:.5em solid transparent;border-right:0;border-left:.75em solid #000;width:0;height:0;display:block;margin:0 auto}
/*Client-say*/
.client-say{
  background: url(images/home/testimonial-bg.jpg) center bottom no-repeat;
  background-size: cover;
  padding-bottom: 120px;
}
#client{
  margin-top: 40px;
  margin-bottom: 0;
}
#client .item{
  display: block;
}
#client .item img{
  float: left;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #fff;
  margin: 0 auto;
}
#client .name-text {
  width: calc(100% - 180px);
  float: right;
  text-align: left;
}
#client .name-text h3 {
  font-family: "Archaic",serif;
  font-size: 25px;
  color: #664d42;
  font-weight: 400;
  text-transform: capitalize;
}
#client .name-text p {
  font-style: italic;
  color: #856456;
  line-height: 1.7;
}
.client-say .owl-theme .owl-dots{
  text-align: center;
  padding: 20px 0;
}
.client-say  .owl-theme .owl-dots .owl-dot span{
  margin: 5px 3px;
}
.client-say  .owl-theme .owl-dots .owl-dot.active span{
  background: #dc8068;
}
.client-say .owl-theme .owl-dots{
  top:100%;
  bottom: 0;
}
/*Contact-home*/
.contact-home .the-title h2.h2-title span{
  background: #fff;
}
.contact-us {
  margin-top: 50px;
  height: 450px;
}
.contact-us .add {
  background: url(images/home/contact-bg.jpg) top left no-repeat;
  background-size: cover;
  height: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.contact-us .add {
  float: left;
  width: 50%;
}
.contact-us .add {
  background-position: center left;
}
.add-inner-wrapper {
  margin-top: 110px;
  text-align: left;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
.contact-us h2 {
  font-size: 58px;
  color: #3f3430;
}
.contact-us h2, .contact-us h3, .contact-us p {
  text-transform: uppercase;
}
.contact-us h2 {
  font-family: "globerbold",sans-serif;
}
.contact-us h2 img {
  float: left;
  display: inline;
  margin: 40px 15px 30px 0;
}
.contact-us h3 {
  font-size: 40px;
}
.contact-us h3 span {
  font-family: "globerbold",sans-serif;
}
#map-canvas {
  float: left;
  width: 50%;
  padding: 0px 15px;
}
/*Responsive*/
@media only screen and (max-width: 1169px){
}
@media only screen and (max-width: 990px){
  .the-title h2.h2-title,
  .book-detailse h4,
  .offer-detail h3,
  .book-box h3,
  .contact-us h3 {
    font-size: 30px;
  }
  .offer-detail p{
    font-size: 14px;
  }
  .the-title h2+h2 {
    font-size: 45px;
    margin-top: 10px;
  }
  .pricing-detail h3,
  .order-type h3,
  .book-detailse h3,
  .banner1-details h3{
    font-size: 25px;
  }
  .cate-name, .cate-price{
    font-size: 20px;
  }
  .order-type h3 span,
  .contact-us h2{
    font-size: 40px;
  }
  .order-cate {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .pb50 {
    padding-bottom: 20px;
  }
  .banner-home-1 .inner-container {
    height: 500px;
  }
  .banner-home-1 .banner1-details {
    top: 38%;
    padding: 10px 15px;
  }
  .product-detail {
    padding: 20px 5px 10px;
  }
  .product-item h3 a{
    padding: 5px;
  }
  .product-detail h3{
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 15px; 
  }
  .product-item a {
    padding: 10px 5px;
  }
  .product-price .price span.amount {
    height: 30px;
    line-height: 30px;
    width: 80px;
    font-size: 15px;
  }
  .product-price .price ins span.amount {
    height: 35px;
    line-height: 35px;
    width: 85px;
    font-size: 16px;
  }
  .banner-home-2.banner-section .inner-container{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .book-box h3 span{
    display: inline-block;
  }
  .book-box h3{
    margin: 0;
  }
  .contact-us {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 800px) { 
  .product-item {
    width: 32%;
    margin-right: 0;
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 990px) and (min-width: 768px){
}
@media only screen and (max-width: 768px) { 
  .order-type figcaption{
    padding: 0;
  }
  .order-type .img-holder {
    overflow: hidden;
  }
}
@media only screen and (max-width: 640px) { 
}
@media only screen and (max-width: 475px) { 
}
@media only screen and (max-width: 320px) { 
}